@import url('https://fonts.googleapis.com/css2?family=Prompt:ital,wght@0,200;0,300;0,400;0,500;1,200;1,300;1,400&amp;display=swap');
body{
margin-top:0px;
font-family: 'Prompt', sans-serif;
}
h1,h2,h3,h4,h5,h6{
font-family: 'Prompt', sans-serif;
}
.nav {
margin-top: 0px;
}
.navbar-form{
margin-top: 23px;
}
.navbar{
margin-bottom: 10px;
}

h1 {
font-family: "silpakorn70yritalic";
}
/*
.leader{
font-family: "silpakorn70yritalic";
font-size:20px;
}
*/
.thumbnail {
  background-color:none;
}
.carousel{
    background:#2f4357;
    margin-top: 0px;
    margin-bottom: 0px;
}
.carousel .item img{
    margin: 0 auto; /* Align slide image horizontally center */
}
.bs-example{
	margin: 0px;
}
.jumbotron {
  padding: 0px;
  margin-bottom: 30px;
  font-size: 21px;
  font-weight: 200;
  line-height: 2.1428571435;
  color: #589793;
  background-color:#ECF0F1;
}
.footer{
background-color:#d2d9e6;
}























